
.z-container{
    width: 1400px;
    box-sizing: border-box;
    margin: 0 auto;
}
.z-relative{
    position: relative;
}
.z-flex{
    display: flex;
}
.z-flex-aic{
    display: flex;
    align-items: center;
}
.z-flex-sb{
    display: flex;
    justify-content: space-between;
}
.z-flex-sb-aic{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.z-flex-cc{
    display: flex;
    justify-content: center;
    align-items: center;
}
.z-mb40{
    margin-bottom: 40px;
}
.xdd:hover .jmpp{
    height: auto;
}
.jmpp a{
   margin-top: 10px;
}
.jmpp a:hover{
    color: #A27236;
}
.jmpp{
    overflow: hidden;height: 0;
}
/* 头部 */
.z-header{
    height: 130px;
    box-sizing: border-box;
    /*overflow: hidden;*/
}
.z-top-log{
    display: flex;
    align-items: center;
    column-gap: 20px;
}
.z-top-log img{
    height: 92px;
}
.z-topnav{
    justify-content: flex-end;
    column-gap: 50px;
}
.z-topnav a{
    font-size: 18px;
    color: #333;
    position: relative;
    white-space: nowrap;
}
.z-topnav a.on{
    color: #A27236;

}
.z-topnav a.on::after{
    display: block;
    position: absolute;
    content: '';
    width: 95px;
    height: 32px;
    top: 10px;
    right: 10px;
    background: url(../images/navbg.png) no-repeat;
    background-size: 100% 100%;
}
.z-banner{
    display: block;
    width: 100%;
    display: flex;
    justify-content: center;
}
.z-banner img{
    width: 100%;
}
.z-intro{
    background: url(../images/introbg.png) no-repeat;
    background-position: center top;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    padding-top: 80px;
}
.z-title{
    margin-bottom: 80px;
}
.z-title img{
    width: 272px;
    height: 82px;
}
.z-intro-lt{
    width: 740px;
    height: 450px;
    border-radius: 20px;
}
.z-intro-rt{
    padding-top: 10px;
}
.z-intro-rt-word{
    width: 592px;
    /* height: 360px; */
    overflow: hidden;
    box-sizing: border-box;
    color: #666;
    font-size: 18px;
    font-weight: bold;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:10;
    margin-bottom: 60px;
    line-height: 1.5;
}
.z-more{
    display: block;
    font-size: 24px;
    /* font-weight: bold; */
    color: #fff;
    padding: 10px 34px;
    border-radius: 8px;
    background: #A27236;
    width: fit-content;
}
.z-intro-bot{
    display: flex;
    flex-wrap: wrap;
    column-gap: 236px;
    row-gap: 30px;
    padding: 50px 60px;
    font-size: 20px;
    color: #666;
}
.z-intro-bot img{
    height: 44px;
    display: block;
    margin-bottom: 10px;
}
.z-ryzz{
    background: url(../images/ryzzbg.png) no-repeat;
    background-position: center top;
    padding: 58px 0 100px;
    width: 100%;
    box-sizing: box-sizing;
    overflow: hidden;
}
.z-ryzz-out{
    flex-wrap: wrap;
    column-gap: 13px;
    row-gap: 50px;
}
.z-ryzz-out img{
    width: 340px;
    height: 254px;
}
.z-whjs{
    width: 100%;
    /*background: url(../images/whjsbg.png) no-repeat;*/
    background-position: center top;
}
.z-whjs .z-title{
    margin-bottom: 20px;
}
.z-whjs-lf{
    width: 556px;
}
.z-whjs-rt{
    width: 889px;
}
.z-whjs-ct{
    display: block;
    margin: 0 auto;
    width: 100%;
}
.z-news{
    background: url(../images/newsbg.png) no-repeat;
    background-position: center top;
    box-sizing: border-box;
    padding: 60px 0 60px;
}
.z-news-out{
    flex-wrap: wrap;
    width: 1340px;
    box-sizing: border-box;
    row-gap: 20px;
}
.z-news-item{
    width: 670px;
    box-sizing: border-box;
    padding: 27px 19px;
    column-gap: 30px;
}
.z-news-lt{
    width: 94px;
    height: 94px;
    box-sizing: border-box;
    border-radius: 47px;
    border: 2px solid #AFAFAF;
    overflow: hidden;
    background: #F0F0F1;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all .3s;
}
.z-news-lt::before{
    width: 82px;
height: 2px;
background: #AFAFAF;
display: block;
content: '';
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
transition: all .3s;
}
.z-news-ltt{
    color: #4D4D4D;
    font-size: 18px;
    margin-bottom: 5px;
    transition: all .3s;
}
.z-news-ltb{
    color: #333;
    font-size: 28px;
    font-weight: bold;
    transform: translateY(6px);
    transition: all .3s;
}
.z-news-rt{
    flex: 1;
    box-sizing: border-box;
    transition: all .3s;
}
.z-news-title{
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 10px;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;
    transition: all .3s;

}
.z-news-word{
    font-size: 18px;
    color: #666;
    line-height: 1.5;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    transition: all .3s;
}
.z-news-item:hover{
    box-shadow: 0px 6px 10px 0px rgba(153,153,153,0.2);
    transition: all .3s;
}
.z-news-item:hover .z-news-lt::before{
    background: #fff;
    transition: all .3s;
}
.z-news-item:hover .z-news-lt{
    background: #A27236;
    transition: all .3s;
}
.z-news-item:hover .z-news-ltt{
    color: #fff;
    transition: all .3s;
}
.z-news-item:hover .z-news-ltb{
    color: #fff;
    transition: all .3s;
}
.z-news-item:hover .z-news-title{
    font-weight: bold;
    transition: all .3s;
}
.z-lxwm{
    width: 100%;
    box-sizing: border-box;
    background: url(../images/lxwmbg.png) no-repeat;
    background-position: center top;
    padding: 50px 0 74px;
}
.z-lxwm-title{
    display: block;
    margin: 0 auto;
    margin-bottom: 90px;
}
.z-lxwm-content{
    width: 100%;
    box-sizing: border-box;
}
.z-lxwm-lt{
    width: 560px;
    height: 620px;
    border-radius: 10px;
    box-sizing: border-box;
    background: url(../images/formbg.png) no-repeat;
    background-size: 100% 100%;
    padding: 70px 50px 60px;
}
.z-ipt1{
    margin-bottom: 20px;
    position: relative;
}
.z-ipt1 span{
    position: absolute;
    top: 12px;
    left: 12px;
    font-size: 18px;
    color: #999;
}
.z-ipt1 input{
    width: 460px;
height: 50px;
background: #FFFFFF;
border-radius: 25px 25px 25px 25px;
overflow: hidden;
outline: none;
font-size: 18px;
text-indent: 50px;
border-color: transparent;
box-sizing: border-box;
    padding: 12px;
}
.z-ipt2{
    margin-bottom: 50px;
    position: relative;
}
.z-ipt2 textarea{
    width: 460px;
    border-radius: 25px;
    outline: none;
    background: #fff;
    font-size: 18px;
    text-indent: 60px;
    border-color: transparent;
    box-sizing: border-box;
    padding: 12px;
}
.z-ipt2 span{
    position: absolute;
    top: 12px;
    left: 12px;
    font-size: 18px;
    color: #999;
}
.z-submitout{
    display: flex;
    justify-content: flex-end;
}
.z-submit{
    font-size: 18px;
    color: #fff;
    padding: 10px 57px;
    border-radius: 25px;
background: #BD8D51;
text-align: center;
border-color: transparent;
}
.z-lxwm-rt{
    padding-left: 168px;
    box-sizing: border-box;
}
.z-lxwm-title{
    font-size: 36px;
    color: #1A1A1A;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 66px;
}
.z-lxwm-title2{
    color: #666666;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: bold;
}
.z-lxwm-title2 img{
    width: 28px;
    height: 28px;
    margin-right: 30px;
}
.z-lxwm-title3{
    font-size: 28px;
    line-height: 1.5;
}
.z-footer{
    width: 100%;
background: #BD8D51;
box-sizing: border-box;
padding: 43px 0 30px;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
row-gap: 14px;
}
.z-footer1{
    justify-content: center;
}
.z-footer1 a{
    padding: 0 15px;
    font-size: 18px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    color: #F5F5F5;  
}
.z-footer2,.z-footer2 a{
    color: #F5F5F5;
    font-size: 18px;
    column-gap: 20px;
}